package com.lovecoding.day14.thread01;

public class MyThread01 extends Thread {
    @Override
    public void run() {
        for (int i = 0; i < 100; i++) {
            System.out.print("爱");
            System.out.print("扣");
            System.out.print("钉");
            System.out.print("学");
            System.out.print("习");
            System.out.println();
        }
    }
}
